
function recorte = recorta_imagen(imagen, tx, ty)
%tx  --> ancho de la imagen procesada, por ejemplo: 92
%ty --> alto de la imagen procesada, por ejemplo: 112

imshow(imagen)  %visualizacion de la imagen
[cx,cy]=ginput(1);  %captura del centro de la imagen (NARIZ)
clear recorte*

(round(cy)-ty)
(round(cy)+ty)
(round(cx)-tx)
(round(cx)+tx)

recorteRGB=imagen((round(cy)-ty):(round(cy)+ty),(round(cx)-tx):(round(cx)+tx),:); %nueva imagen
recorte = rgb2gray(recorteRGB); 
imshow(recorte); % visualizacion imagen recortada

return